/**
 * Implementation of a ship controlled by a human
 * @author vanitas
 *
 */
public class ControlledShip extends Ship
{
	public ControlledShip()
	{
		super();
		this.setX(SpaceSpiel.frameSizeX/2);		//Place the ship in the middle of the screen
		this.setY(SpaceSpiel.frameSizeY/2);
		this.setRotation(0f);					//Initialize rotation
		this.setThrust(0.1f);					//Set thrust and maxSpeed
		this.setMaxSpeed(6f);
	}
	
	
}
